.snipe {
	white-space: normal !important;
	overflow: visible !important;
	text-overflow: none !important;
}

.aboutBoxColourClear {
	background: #CCCCCC !important;
	border-radius: 35px;
	behavior: url('Scripts/PIE/PIE.htc');
}

.searchwrapper {
	display: inline !important;
}
.searchwrapper form {
	display: inline !important;
}